body {
  background: #F0F8FF;  
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  
}
.container {
  max-width: 680px;
  min-height: 600px;
  background: #FAEBD7;
  margin: 0 auto;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
}
#quote-box {
  width: 70%;
  height: 40%;
  background: #DCDCDC;
  padding: 20px;
  margin: 10px;
  color: black;
  border-radius: 10px;
  box-shadow: 2px 1px 5px black;
  font-size: 0.9rem;
  text-align: center;
}

#quote-box p {
  text-align: right;
}

#quote-box button {
  padding: 10px;
  font-size: 1.1rem;
  border-radius: 10px;
}

#quote-box button:hover {
  background: #C0C0C0;
}

#quote-box a {
  display: block;
  margin: 20px 0;
  text-decoration: none;
  font-size: 26px;
}